@font-face {
    font-family: 'Montserrat';
    src:
        url('../fonts/Montserrat-Regular.woff') format('woff'), 
        url('../fonts/Montserrat-Bold.ttf') format('ttf'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/Montserrat-Italic.woff') format('woff'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Philosopher';
    src:
        url('../fonts/philosopher/Philosopher-Bold.ttf') format('ttf'), 
        url('../fonts/philosopher/Philosopher-BoldItalic.ttf') format('ttf'),
        url('../fonts/philosopher/Philosopher-Italic.ttf') format('ttf'),
        url('../fonts/philosopher/Philosopher-Regular.ttf') format('ttf');   
}

html {
    --theme-color-black: rgba(59, 62, 71, 1);
    --theme-color-primary: rgba(15, 117, 183, 1);
    --theme-color-primary-l: rgba(21, 161, 253, 1);
    --theme-color-secondary: rgba(118, 155, 255, 1);
    --theme-color-grey-04: rgba(255, 255, 255, 0.4);
    --theme-color-grey-07: rgba(255, 255, 255, 0.7);
    --theme-color-enamel: rgba(235, 232, 227, 1);
    --theme-lightgray: rgba(249, 246, 241, 1);
    --theme-border-radius: 24px;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    --fw-semibold: 600;
    background-color: rgb(247, 247, 255);
}
.cursor-pointer {
    cursor: pointer;
}
.color-theme-black {
    color: var(--theme-color-black);
}
.color-theme-blue-dark {
    color: var(--theme-color-primary);
}

.bg-theme-black {
    background-color: var(--theme-color-black);
}
.bg-theme-lightgray {
    background-color: var(--theme-lightgray);
}
.bg-theme-blue-dark {
    background-color: var(--theme-color-primary);
}
.bg-theme-gradient {
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
}

.fw-semibold {
    font-weight: var(--fw-semibold);
}
.text-white {
    color: white;
}
.text-montserrat {
    font-family: Montserrat;
}
.text-philosopher {
    font-family: Philosopher;
}
.text-grey {
    color: var(--theme-color-grey-04);
}
.text-grey-07 {
    color: var(--theme-color-grey-07);
}
.line-height-0 {
    line-height: 0;
}
.mb-15 {
    margin-bottom: 15px;
}
.theme-border-radius {
    border-radius: var(--theme-border-radius);
}

.btn-theme {
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    padding: 20px 21px;
    border: none;
    border-radius: 24px;
    color: white;   
    font-weight: var(--fw-semibold);
    text-decoration: none;
    font-family: Montserrat;
}
.btn-theme-big {
    background-color: var(--theme-color-primary);
    padding: 21px 30px;
    border-radius: 30px;
    color: white;   
    font-weight: var(--fw-semibold);
    text-decoration: none;
    font-family: Montserrat;
}
.btn-theme-light {
    background-color: white;
    color: var(--theme-color-primary);   
    padding: 21px 20px;
    border-radius: 30px;
    font-weight: var(--fw-semibold);
    border: none;
    text-decoration: none;
}
.btn-carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: white;
    border-radius: 30px;
    opacity: 1;
}
.btn-slider-prev, .btn-slider-next{
    background: none;
    border: none;
}

.mb-section {
    margin-bottom: 100px;
}
@media (max-width: 650px) {
    .mb-section {
        margin-bottom: 90px;
    }
}

.section-title {
    font-size: 42px;
    font-weight: var(--fw-semibold);
    text-transform: uppercase;
    color: white;
}
.custom-container {
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}
@media (max-width: 800px) {
    .custom-container {width: 95%; padding: 0 1rem;}
}
@media (min-width: 1400px) {
    .custom-container {max-width: 1320px;}
}


/*header*/
.nav-list {
    display: none;
}
.nav-list li {
    margin-right: 35px;
}
.nav-list__link {
    display: inline-block;
    text-decoration: none;
    color: var(--theme-color-black);
    font-family: Montserrat;
    font-size: 16px;
    font-weight: var(--fw-semibold);
    border-radius: 30px;
}
.nav-contacts {
    display: none;
}
.nav-phone__number {
    font-size: 20px;
    line-height:0;
    margin-bottom: 0.3rem;
}

.nav-phone__link {
    font-size: 13px;
    margin-bottom: 10rem;
    border: none;
}
.nav-list a:first-child {
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-list  div:first-child {
    color: white;
    margin-right: 5px;
}
.nav-list__btn {
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    padding: 12px 16px;
    border: none;
    border-radius: 24px;
    color: white;   
    font-weight: var(--fw-semibold);
    text-decoration: none;
    font-family: Montserrat;    
}

.menu-btn {
    background-color: var(--theme-color-primary);
    width: 42px;
    height: 42px;
    border-radius: 21px;
    justify-content: center;
    align-items: center;
    display: flex;
}

@media(min-width: 1200px) {
    .menu-btn {
        display: none;
    }
    .nav-contacts {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav-list {
        display: flex;
        justify-content: space-between;
        align-items: center;        
    }
}
@media(max-width: 1400px) {
    .nav-phone__number, .nav-list {
        font-size: 16px;
    }
}

/*верхний блок*/
.top-block-section {
    background: no-repeat top url("../images/block1_bg2.png");
    padding: 0 10px;
    padding-top: 100px;
    border-radius: 0 0 var(--theme-border-radius) var(--theme-border-radius);
}
.top-block {
    font-weight: var(--fw-semibold);
    margin-bottom: 100px;
}
.top-block__preheader {
    text-transform: uppercase;
    font-family: Montserrat;
    font-weight: var(--fw-semibold);
    margin-bottom: 15px;
}
.top-block__header {
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    width: 70%;
}
.top-block__header > h1{
    display: inline;
    font-family: Philosopher;
    font-size: 36px;
    font-weight: 700;
    background-color: white;
    padding: 4px 30px;
    border-radius: var(--theme-border-radius);
}
.top-block__header img{
    height: 42px;
    width: auto;
}

.top-block__postheader {
    margin-bottom: 20px;
    width: 50%;
}
.top-block__btn-consult {
    display: block;
    margin-bottom: 70px;
    box-shadow: 0 3px 6px rgba(23, 44, 58, 1);
}
.top-block__img-block {
    width: 216px;
}
.top-block__img-block > img {
    width: 7rem;
    border-radius: 50%;
}
.top-block__infoblock {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-block__infoblock > div {
    border: 1px solid white;
    width: 430px;
    background-color: rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(5px);
    border: 1px solid white;
    border-radius: var(--theme-border-radius);
    margin-bottom: 10px;
    padding: 10px;
}
.top-block__infoblock > div:nth-child(2), .top-block__infoblock > div:nth-child(3) {
    padding: 20px;
    display: flex;
    justify-content: space-between;
}
.top-block__infoblock > div:nth-child(2) img, .top-block__infoblock > div:nth-child(3) img{
    width: 100px;
    height: 72px;
}
.top-block__ava {
    width: 92px;
    height: 92px;
    margin-left: -52px;
    margin-top: 10px;
}
.top-block__ava:first-child{
    margin-left: 0;
}

.top-block__info-number1 {
    display: flex;
    align-items: center;
    font-size: 48px;
}
@media (max-width: 1200px) {
    .top-block__infoblock {
        flex-direction: column;
    }    
}
@media(max-width: 800px) {
    .top-block {
        display: block;
        text-align: center;
    }
    .top-block__preheader {
        display: inline-block;
        background-color: white;
        border-radius: 24px;
        padding: 0 1rem;
    }
    .top-block__header {
        width: 100%;
        background-color: white;
        border-radius: 24px;
    }
    .top-block__postheader {
        width: 80%;
        border-radius: 24px;
    }
    .top-block__info {
        width: 95%;
        display: flex;
        background: none;
        backdrop-filter: blur(15px);
        border: 2px solid white;
        border-radius: 24px;
    }
    .top-block__info {
        backdrop-filter: blur(15px);
        border: 2px solid white;
        border-radius: 24px;
        margin-bottom: 5px;
    }
    .top-block__btn-consult {margin: 0 auto 7px auto};
}
@media(max-width: 600px) {
    .top-block__preheader {
        text-align: center;
        background: none;
        margin-bottom: 10px;
    }
    .top-block__postheader {
        background: none;
        text-align: start;
    }
    .top-block__ava{
        width: 75px;
        height: 75px;
        margin-left: -42px;
        margin-top: 10px;
    }
    .top-block__infoblock > div {
        width: 95%;
    }
}

/*О клинике*/
.about-clinic {
    position: relative;
    background: no-repeat left url(../images/about_line_2.png);
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    color: white;
    padding: 0 30px;
    padding-bottom: 60px;
    border-radius: var(--theme-border-radius);
}
.about-clinic__content h3 {
    margin-bottom: 20px;
}
.about-clinic__content {
    font-family: Montserrat;
    font-weight: var(--fw-semibold);
    padding: 60px 0;
}
.about-clinic__content div {
    padding-right: 66px;
}
.about-clinic__adv-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    z-index: 2;
}
.about-clinic__adv-item {
    display: flex;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(15px);
    color: var(--theme-color-black);
    font-family: Montserrat;
    font-weight: var(--fw-semibold);
    width: 262px;
    padding: 10px;
    margin-bottom: 15px;
    border: 2px solid white;
    border-radius: var(--theme-border-radius);
}
.about-clinic__adv-item svg {
    margin-right: 10px;
}
.about-clinic__bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: auto;
    height: 95%;
}
@media (max-width: 1162px) {
    .about-clinic__bg {
        width: 60%;
        height: auto;
    }    
}
@media(max-width: 990px) {
    .about-clinic__bg {
        position: static;
        margin: auto;
    }
    .about-clinic {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .about-clinic__content {
        padding: 0;
    }
    .about-clinic__adv-box {
        margin-top: -80px;
    }
}
@media(max-width: 750px) {
    .about-clinic > div:last-child img{
        width: 100%;
        height: auto;
    }
    .about-clinic__bg {
        width: 90%;
    } 
    .about-clinic__content div {
        padding-right: 0;
    }
}
@media(max-width: 680px) {
    .about-clinic__adv-box {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-clinic__content {
        z-index: 1;
    }
}


/*Виза, секция, таможенные сборы*/
.visa-section {
    display: flex;
    justify-content: space-between;
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    color: white;
    margin-bottom: 130px;
    border-radius: 24px;
    font-family: Montserrat;
    word-break: normal;
}
.visa-section__content {
    padding: 52px 0;
}
.visa-section__ps {
    border-top: 2px solid white;
    padding: 8px;
    font-size: 24px;
}
.visa-section__bgsmall {
    display: none;
    width: 100%;
    height: auto;
    border-radius: var(--theme-border-radius);
}
@media(max-width: 880px) {
    .visa-section {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .visa-section__bgsmall {
        display: block;
    }
    .visa-section__bgbig {
        display: none;
    }
    .visa-section__content {
        padding: 0;
    }
}

/*Как попасть */
.how-get {
    background-color: var(--theme-lightgray);
    padding: 100px 0;
}
.how-get__item-container {
    display: flex;
    justify-content: end;
    padding: 0;
}
.how-get__item-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 582px;
    margin-right: 15px;
}
.how-get__item {
    position: relative;
    width: 282px;
    border-radius: var(--theme-border-radius);
    background-color: white;
    padding: 30px 20px;
    margin-bottom: 15px;
}
.how-get-border,.how-get-border-small {
    height: 8px;
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    margin-bottom: 20px;
}
.how-get-border-small {
    display: none;
}
.how-get__number {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: var(--fw-semibold);
    font-size: 100px;
    line-height: 1;
    color: rgba(20, 155, 243, 0.3);
    padding-right: 15px;
}
.how-get__step {
    margin-bottom: 20px;
}
.how-get__title {
    font-weight: var(--fw-semibold);
    margin-bottom: 10px;

}
.how-get__content {
    margin-bottom: 20px;
}
@media(max-width: 1160px) {
    .how-get__item-box {
        justify-content: center;
    }  
    .how-get__item:last-child {
        margin-bottom: 0;
    }
}
@media(max-width: 990px) {
    .how-get-border-small {
        display: block;
    }
    .how-get-border {
        display: none;
    }
    .visa-section__title {
        padding-top: 60px;
    }
    .how-get__item-container {
        justify-content: center;
    }
    .how-get__item:last-child {
        margin-bottom: 15px;
    }
    .how-get__item-box {
        margin-right: 0;
        justify-content: space-between;
    }
}
@media(max-width: 650px) {
    .how-get {
        justify-content: center;
    }
    .how-get img {
        width: 95%;
    }
    .how-get__item-box {
        justify-content: center;
    }
}
@media(max-width: 1000px) {
    .visa-section img {margin: 0 auto;}
    .visa-section__title {
        display: block;
        padding: 0 1rem;
    }
    .visa-section__ps {
        display: block;
    }
}
@media(max-width: 500px) {
    .visa-section__title {
        font-size: 30px;
    }
    .visa-section__ps {
        font-size: 22px;
    }
}

/*Записаться на консультацию*/
.form-section {
    position: relative;
    font-family: Montserrat;
    border-radius: 14px;
    background: no-repeat top url("../images/bg-form.png");
}
.form-section__form {
    width: 550px;
    padding-left: 180px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.form-section__title {
    font-family: Montserrat;
    font-size: 42px;
    font-weight: var(--fw-semibold);
}
.form-section img {
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 14px;
}
.form-section__description {
    margin-bottom: 20px;
    font-weight: var(--fw-semibold);
}
.form-section button {
    margin-bottom: 10px;
}

.form-section input {
    margin-bottom: 10px;
    padding: 24px 20px 18px 20px;
    border-radius: 30px;
    color: white;
    font-weight: var(--fw-semibold);
}
.form-section__form input[type="text"] {
    border: 2px solid var(--theme-color-primary);
}
.form-section__form input[type="checkbox"] {
  -webkit-appearance: none; /* Для Safari и Chrome */
  -moz-appearance: none; /* Для Firefox */
  appearance: none;
  border-radius: 0;
  padding: 0;
  padding-left: 4px;
  padding-right: 8px;
  cursor: pointer;
}
.form-section__form input[type="checkbox"]::before {
  content: '';
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  background-color: var(--theme-color-primary);
}
input[type="checkbox"]:checked::before {
  background-color: var(--theme-color-primary);
  border-color: var(--theme-color-primary);
  content: '✓'; /* Или символ галочки */
  font-size: 14px;
  text-align: center;
  line-height: 16px;
}

.form-section__custom-placeholder {
    position: absolute;
    top: 0.5rem;
    left: 1.4rem;
    color: rgba(59, 62, 71, 0.4);
    font-size: 14px;
    padding-bottom: 1rem;
}
.form-section__agreement-label {
    font-size: 14px;
    color: var(--theme-color-black);
}
.form-section__agreement-label a{
    text-decoration: underline var(--theme-color-black);
    color: var(--theme-color-black);
}
@media(max-width: 900px) {
    .form-section__form {
        padding-left: 0;
        margin: 0 auto;
    }
}
@media(max-width: 700px) {
    .form-section__form {
        width: 90%;
    }
}
@media (max-width: 500px) {
    .form-section__title {
        font-size: 30px;
    }    
}


/*Услуги*/
.medservice {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-family: Montserrat;
}
.service {
    display: flex;
    flex-direction: column;
    width: 380px;
    position: relative;
    margin-bottom: 30px;
    border: none;
}
.service__title-block {
    position: relative;
    height: 420px;
    background-color: var(--theme-color-enamel);
    border-radius: 24px;
}
.service__title-image  {
    position: absolute;
    bottom: 0;
    border-radius: var(--theme-border-radius);
    width:380px; 
    height:262px;
}
.service__content-box {
    display: flex;
}
.service__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--theme-color-primary);
    color: white;
    border-radius: var(--theme-border-radius);
    flex-grow: 1;
}

.service__content-end {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0 0 var(--theme-border-radius) var(--theme-border-radius);
    background-color: var(--theme-color-primary);
}

.service__title-block svg {
    border-radius: 24px;
    background-size: cover;
}
.service__title-block h4 {
    margin: 0 30px;
    padding: 40px 0 20px 0;
    border-bottom: 2px solid var(--theme-color-primary);
}
.service__tags {
    font-size: 13px;
    border-radius: var(--theme-border-radius) var(--theme-border-radius) 0 var(--theme-border-radius);
    height: 100%;
    background-color: var(--theme-color-primary);
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
}
.service__tag {
    display: inline-block;
    color: white;
    border: 1px solid white;
    border-radius: 23px;
    padding: 10px 16px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-weight: var(--fw-semibold);
}
.service__link-box {
    padding: 10px;
    border-radius: 0 var(--theme-border-radius) 0 0 ;
    background-color: white;
}
.service__link {
    display: flex;
    font-weight: var(--fw-semibold);
    font-family: Montserrat;
}
.service__link > div {
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    color: white;
}
.service__link > div:first-child {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 30px;
    border-radius: var(--theme-border-radius);
}
/*стрелка*/
.service__link > div:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: -0.5rem;  
}
@media(max-width: 800px) {
    .service {
        position: static;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .service__title-block {
        width: 92%;
        margin: auto;
    }
    .service__title-block svg {
        width: 100%;
        height: auto;
    }
    .service__content {
        width: 92%;
        margin: auto;
    }
    .service__title-image  {
       width: 100%;
    }
}


/*Сертификаты*/
.literacy-container {
    color: white;
    background-color: var(--theme-color-primary);
    padding-top: 100px;
    padding-bottom: 100px;
}
.literacy-section {
    max-width: 1200px;
}
.literacy-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.literacy{
    border-radius: 24px;
    position: relative;
    margin-bottom: 1rem;
    border: 12px solid white;
}
.literacy svg {
    z-index: -1;
}
.literacy-active svg{
    z-index: 1;
}
.literacy-container__switcher {
    display: flex;
    justify-content: center;
}
.literacy-container__switcher svg{
    cursor: pointer;
    margin-left: 10px;
}
#literacy-list-mobile {
    display: none;
}
.literacy-container .carousel-indicators button, .review-section .carousel-indicators button {
    width: 16px;
    height: 16px;
    border: none;
    border-radius: 8px;
    margin-right: 15px;
}
#literacy-list-mobile .carousel-indicators button:last-child {
    margin-right: 0;
}
@media(max-width: 710px) {  
    .top_slider {
        display: none;
    }
}
@media(max-width: 1175px) {  
    #literacy-list-desktop {
        display: none;
    }
    #literacy-list-mobile {
        display: block;
    }
}

.carousel-item__imgblock {
    display: flex;
}

/*FAQ*/
.faq-content {
    display: flex;
    justify-content: space-between;
}
.faq-content>div:last-child {
    width: 100%;
}
.faq-content__imgblock {
    margin-right: 24px;
    text-align: center;
}
.faq-content__show, .faq-content__hide {
    cursor: pointer;
}
.faq-content-item {
    margin-bottom: 10px;
    margin-right: 10px;
    border: 1px solid var(--theme-lightgray);
    border-radius: var(--theme-border-radius);
}

.faq-content__question {
    font-weight: var(--fw-semibold);
    padding: 20px;
}
.faq-content__answer {
    padding: 20px;
    padding-top: 0;
}
@media (max-width: 800px) {
    .faq-content {
        display: block;
    }
    .faq-content__imgblock {
        margin-right: 0;
        margin-bottom: 24px;
    }
    .faq-content-item {
        margin-right: 0;
    }
}
@media (max-width: 990px) {
    .faq-content svg{
        margin-bottom: 1rem;
    }
}

/*отзывы*/
.review-section {
    position: relative;
    padding: 130px 0; 
    background-color: var(--theme-color-primary);
}
.review-section__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    color: white;
}
.review-section__header {
    display: inline-block;
    font-family: Montserrat;
    font-weight: var(--fw-semibold);
    background-color: white;
    color: var(--theme-color-black);
    padding: 12px 15px;
    border-radius: 23px;
}
.review-section__bg {
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.review-section__content {
    display: flex;
    flex-wrap: wrap;
}
.review-section__item {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}
.review-section__item-content {
    padding: 0 1rem;
    font-family: Montserrat;
    background-color: white;
    padding: 30px;
    border-radius: 24px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.review-section__item-header {
    font-weight: var(--fw-semibold);
    padding-bottom: 10px;
}
.review-section__item > img {
    width: 100%;
    height: auto;
    display: block;
    margin: auto;
    border-radius: var(--theme-border-radius);
}
.review-section__item-description {
    padding-bottom: 20px;
}
.review-section__link {
    text-decoration: none;
    font-weight: var(--fw-semibold);
    color: var(--theme-color-primary);
}
.review-section__players-block, .review-section__item svg {
    cursor: pointer;
}
.review-section__item {
    margin: 0 auto;
}

/*Контакты*/
.contact-section__links {
    display: flex; 
    justify-content: space-between;
}
.contact-section__link {
    text-decoration: none;
    margin-right: 20px;
}
.contact-section__icon {
    background-color: var(--theme-color-primary);
    
}
.contact-section__office-box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
}
.contact-section__office {
    padding: 20px;
    background: linear-gradient(to right, rgba(235, 232, 227, 1), rgba(255, 255, 255, 1), rgba(235, 232, 227, 1));
    width: 49%;
    border-radius: var(--theme-border-radius);
}
.contact-section__office-header {
    color: var(--theme-color-primary);
    font-size: 15px;
    line-height: 120%;
    border-bottom: 1px solid var(--theme-color-black);
    padding: 10px 0;
}
.contact-section__office-city {
    margin-bottom: 15px;
}
.contact-section__office-phone {
    display: block;
    text-decoration: none;
    color: var(--theme-color-black);
    font-weight: var(--fw-semibold);
    margin-bottom: 15px;
}
.contact-section__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}
#review-list-mobile {
    display: none;
}
@media(max-width: 650px) {
    .contact-section__office-box {
        display: block;
    }  
    .contact-section__office {
        width: 100%;
        margin-bottom: 20px;
    } 
}
@media(max-width: 990px) {
    #review-list-mobile {
        display: block;
    }
    #review-list-desktop {
        display: none;
    }
}

.footer {
    width: 100%;
    padding: 60px 20px;
}
.footer__header {
    display: flex;
    justify-content: space-between;
    border-radius: 30px;
    padding: 10px 20px;
    margin-bottom: 40px;
}
.footer__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer__content-item {
    margin-bottom: 30px;
}
.footer__contact {
    font-weight: var(--fw-semibold);
    color: white;
    text-decoration: none;
    display: block;
    margin-bottom: 15px;
}
.footer__contact svg {
    margin-right: 7px;
}
.footer__policy {
    visibility: hidden;
}
@media(max-width: 700px) {
    .contact-section__header {
        display: block;
    }
    .footer__header {
        display: block;
    }
    .footer__header div:nth-child(1), .footer__header div:nth-child(2) {
        margin-bottom: 30px;
    }
}
@media(max-width: 800px) {
    .footer__content {
        display: block;
    } 
}
@media(max-width: 992px) {
    .footer__policy {
        visibility: visible;
        display: none;
    }  
}
